body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.Body-Text, li.Body-Text {
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:6px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Resaltado-texto---II {
	-epub-hyphens:none;
	color:#3c9892;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.214;
	margin-bottom:3px;
	margin-left:6px;
	margin-right:6px;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:142px;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:3px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:6px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-6 {
	margin-left:0px;
	margin-right:0px;
	text-align:left;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-8 {
	text-align:right;
}
p.ParaOverride-9 {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	margin-left:0px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	margin-top:2px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
li.ParaOverride-15 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:28px;
	margin-top:3px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
	widows:2;
}
p.ParaOverride-16 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	widows:2;
}
p.ParaOverride-17 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
p.ParaOverride-18 {
	margin-left:0px;
	orphans:2;
	text-align:justify;
	text-align-last:left;
	widows:2;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-20 {
	text-align:left;
}
span.CharOverride-1 {
	color:#29315e;
	font-family:"Goldplay Medium", sans-serif;
	font-size:28px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-2 {
	color:#ffffff;
	font-family:"Goldplay Medium", sans-serif;
	font-size:40px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-3 {
	color:#29315e;
	font-family:"Goldplay Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-4 {
	color:#29315e;
	font-family:"Goldplay Medium", sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	font-family:Roboto, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:8px;
}
span.CharOverride-10 {
	color:#29315e;
	font-family:"Goldplay Medium", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:uppercase;
}
span.CharOverride-11 {
	font-size:9px;
}
span.CharOverride-12 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	color:#000000;
	font-family:"Roboto Medium", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-14 {
	color:#000000;
	font-family:"Roboto Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-15 {
	color:#878787;
	font-family:Roboto, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:5px;
	vertical-align:super;
}
span.CharOverride-17 {
	font-size:11px;
}
span.CharOverride-18 {
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#231f20;
	font-family:Roboto, sans-serif;
	font-size:4px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-20 {
	color:#231f20;
	font-family:Roboto, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	color:#29315e;
	font-family:"Roboto Medium", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-22 {
	color:#29315e;
	font-family:Roboto, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer002 {
	display:inline-block;
	height:26px;
	width:64px;
}
#_idContainer012 {
	display:inline-block;
	height:0px;
	position:relative;
	width:112px;
}
#_idContainer015 {
	display:inline-block;
	height:235px;
	width:369px;
}
#_idContainer019 {
	display:inline-block;
	height:259px;
	width:369px;
}
#_idContainer021 {
	display:inline-block;
	height:245px;
	width:369px;
}
#_idContainer025 {
	display:inline-block;
	height:170px;
	width:369px;
}
#_idContainer027 {
	display:inline-block;
	height:207px;
	width:369px;
}
#_idContainer032 {
	display:inline-block;
	height:423px;
	width:369px;
}
#_idContainer036 {
	display:inline-block;
	height:183px;
	width:369px;
}
#_idContainer040 {
	display:inline-block;
	height:344px;
	width:369px;
}
#_idContainer042 {
	display:inline-block;
	height:127px;
	width:369px;
}
#_idContainer046 {
	display:inline-block;
	height:206px;
	width:369px;
}
#_idContainer048 {
	display:inline-block;
	height:133px;
	width:369px;
}
#_idContainer052 {
	display:inline-block;
	height:153px;
	width:369px;
}
#_idContainer056 {
	display:inline-block;
	height:229px;
	width:369px;
}
#_idContainer058, #_idContainer062 {
	display:inline-block;
	height:112px;
	width:369px;
}
#_idContainer064, #_idContainer068 {
	display:inline-block;
	height:136px;
	width:369px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#76b8b4;
	border-color:#878787;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
